USE [SIF]
GO
DELETE FROM [dbo].[Moneda]
GO
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AED', N'784', 2, N'Dírham de los Emiratos Árabes Unidos', N'DH', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AFN', N'971', 2, N'Afgani', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ALL', N'8', 2, N'Lek', N'Lek', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AMD', N'51', 2, N'Dram armenio', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ANG', N'532', 2, N'Florín antillano neerlandés', N'NAƒ', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AOA', N'973', 2, N'Kwanza', N'Kz', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ARS', N'32', 2, N'Peso argentino', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AUD', N'36', 2, N'Dólar australiano', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AWG', N'533', 2, N'Florín arubeño', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'AZN', N'944', 2, N'Manat azerbaiyano', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BAM', N'977', 2, N'Marco convertible', N'KM', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BBD', N'52', 2, N'Dólar de Barbados', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BDT', N'50', 2, N'Taka', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BGN', N'975', 2, N'Lev búlgaro', N'??.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BHD', N'48', 3, N'Dinar bareiní', N'BD', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BIF', N'108', 0, N'Franco de Burundi', N'FBu', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BMD', N'60', 2, N'Dólar bermudeño', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BND', N'96', 2, N'Dólar de Brunéi', N'B$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BOB', N'68', 2, N'Boliviano', N'$b', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BOV', N'984', 2, N'MVDOL', N'-', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BRL', N'986', 2, N'Real brasileño', N'R$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BSD', N'44', 2, N'Dólar bahameño', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BTN', N'64', 2, N'Ngultrum', N'Nu.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BWP', N'72', 2, N'Pula', N'P', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BYR', N'974', 0, N'Rublo bielorruso', N'p.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'BZD', N'84', 2, N'Dólar beliceño', N'BZ$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CAD', N'124', 2, N'Dólar canadiense', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CDF', N'976', 2, N'Franco congoleño', N'FC', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CHE', N'947', 2, N'Euro WIR', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CHF', N'756', 2, N'Franco suizo', N'SFr.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CHW', N'948', 2, N'Franco WIR', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CLF', N'990', 4, N'Unidad de fomento', N'UF', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CLP', N'152', 0, N'Peso chileno', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CNY', N'156', 2, N'Yuan chino', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'COP', N'170', 2, N'Peso colombiano', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'COU', N'970', 2, N'Unidad de valor real', N'-', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CRC', N'188', 2, N'Colón costarricense', N'¢', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CUC', N'931', 2, N'Peso convertible', N'CUC$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CUP', N'192', 2, N'Peso cubano', N'$MN', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CVE', N'132', 2, N'Escudo caboverdiano', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'CZK', N'203', 2, N'Corona checa', N'Kc', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'DJF', N'262', 0, N'Franco yibutiano', N'Fdj', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'DKK', N'208', 2, N'Corona danesa', N'kr.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'DOP', N'214', 2, N'Peso dominicano', N'RD$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'DZD', N'12', 2, N'Dinar argelino', N'DA', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'EGP', N'818', 2, N'Libra egipcia', N'E£', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ERN', N'232', 2, N'Nakfa', N'Nfk', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ETB', N'230', 2, N'Birr etíope', N'Br', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'EUR', N'978', 2, N'Euro', N'€', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'FJD', N'242', 2, N'Dólar fiyiano', N'FJ$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'FKP', N'238', 2, N'Libra malvinense', N'FK£', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GBP', N'826', 2, N'Libra esterlina', N'£', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GEL', N'981', 2, N'Lari', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GHS', N'936', 2, N'Cedi ghanés', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GIP', N'292', 2, N'Libra de Gibraltar', N'£', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GMD', N'270', 2, N'Dalasi', N'D', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GNF', N'324', 0, N'Franco guineano', N'FG', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GTQ', N'320', 2, N'Quetzal', N'Q', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'GYD', N'328', 2, N'Dólar guyanés', N'GY$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'HKD', N'344', 2, N'Dólar de Hong Kong', N'HK$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'HNL', N'340', 2, N'Lempira', N'L', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'HRK', N'191', 2, N'Kuna', N'kn', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'HTG', N'332', 2, N'Gourde', N'G', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'HUF', N'348', 2, N'Forinto', N'Ft', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'IDR', N'360', 2, N'Rupia indonesia', N'Rp', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ILS', N'376', 2, N'Nuevo shéquel israelí', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'INR', N'356', 2, N'Rupia india', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'IQD', N'368', 3, N'Dinar iraquí', N'ID', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'IRR', N'364', 2, N'Rial iraní', N'Rl.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ISK', N'352', 0, N'Corona islandesa', N'kr', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'JMD', N'388', 2, N'Dólar jamaiquino', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'JOD', N'400', 3, N'Dinar jordano', N'JD', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'JPY', N'392', 0, N'Yen', N'¥', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KES', N'404', 2, N'Chelín keniano', N'KSh', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KGS', N'417', 2, N'Som', N'K.S.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KHR', N'116', 2, N'Riel', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KMF', N'174', 0, N'Franco comorense', N'CF', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KPW', N'408', 2, N'Won norcoreano', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KRW', N'410', 0, N'Won', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KWD', N'414', 3, N'Dinar kuwaití', N'K.D.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KYD', N'136', 2, N'Dólar de las Islas Caimán', N'CI$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'KZT', N'398', 2, N'Tenge', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'LAK', N'418', 2, N'Kip', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'LBP', N'422', 2, N'Libra libanesa', N'L£', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'LKR', N'144', 2, N'Rupia de Sri Lanka', N'Rs', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'LRD', N'430', 2, N'Dólar liberiano', N'L$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'LSL', N'426', 2, N'Loti', N'L', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'LYD', N'434', 3, N'Dinar libio', N'LD', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MAD', N'504', 2, N'Dírham marroquí', N'Dh', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MDL', N'498', 2, N'Leu moldavo', N'MDL', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MGA', N'969', 2, N'Ariary malgache', N'Ar', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MKD', N'807', 2, N'Denar', N'???', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MMK', N'104', 2, N'Kyat', N'K', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MNT', N'496', 2, N'Tugrik', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MOP', N'446', 2, N'Pataca', N'MOP$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MRO', N'478', 2, N'Uguiya', N'UM', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MUR', N'480', 2, N'Rupia de Mauricio', N'Rs', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MVR', N'462', 2, N'Rufiyaa', N'Rf', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MWK', N'454', 2, N'Kwacha', N'MK', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MXN', N'484', 2, N'Peso mexicano', N'Mex$', 0)
GO
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MXV', N'979', 2, N'Unidad de Inversión (UDI) mexicana', N'-', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MYR', N'458', 2, N'Ringgit malayo', N'RM', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'MZN', N'943', 2, N'Metical mozambiqueño', N'MT', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'NAD', N'516', 2, N'Dólar namibio', N'N$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'NGN', N'566', 2, N'Naira', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'NIO', N'558', 2, N'Córdoba', N'C$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'NOK', N'578', 2, N'Corona noruega', N'kr', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'NPR', N'524', 2, N'Rupia nepalí', N'Rps', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'NZD', N'554', 2, N'Dólar neozelandés', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'OMR', N'512', 3, N'Rial omaní', N'RO', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PAB', N'590', 2, N'Balboa', N'B/.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PEN', N'604', 2, N'Sol', N'S/.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PGK', N'598', 2, N'Kina', N'K', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PHP', N'608', 2, N'Peso filipino', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PKR', N'586', 2, N'Rupia pakistaní', N'Re.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PLN', N'985', 2, N'Zloty', N'zl', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'PYG', N'600', 0, N'Guaraní', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'QAR', N'634', 2, N'Riyal qatarí', N'QR', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'RON', N'946', 2, N'Leu rumano', N'RON', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'RSD', N'941', 2, N'Dinar serbio', N'd./?.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'RUB', N'643', 2, N'Rublo ruso', N'', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'RWF', N'646', 0, N'Franco ruandés', N'FRw', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SAR', N'682', 2, N'Riyal saudí', N'SR', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SBD', N'90', 2, N'Dólar de las Islas Salomón', N'SI$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SCR', N'690', 2, N'Rupia seychelense', N'SR', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SDG', N'938', 2, N'Dinar sudanés', N'-', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SEK', N'752', 2, N'Corona sueca', N'kr', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SGD', N'702', 2, N'Dólar de Singapur', N'S$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SHP', N'654', 2, N'Libra de Santa Elena', N'£', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SLL', N'694', 2, N'Leone', N'Le', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SOS', N'706', 2, N'Chelín somalí', N'Sh.So.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SRD', N'968', 2, N'Dólar surinamés', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SSP', N'728', 2, N'Libra sursudanesa', N'SSP', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'STD', N'678', 2, N'Dobra', N'Db', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SVC', N'222', 2, N'Colon Salvadoreño', N'¢', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SYP', N'760', 2, N'Libra siria', N'£S', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'SZL', N'748', 2, N'Lilangeni', N'L', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'THB', N'764', 2, N'Baht', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TJS', N'972', 2, N'Somoni tayiko', N'-', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TMT', N'934', 2, N'Manat turcomano', N'T', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TND', N'788', 3, N'Dinar tunecino', N'DT', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TOP', N'776', 2, N'Pa?anga', N'T$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TRY', N'949', 2, N'Lira turca', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TTD', N'780', 2, N'Dólar de Trinidad y Tobago', N'TT$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TWD', N'901', 2, N'Nuevo dólar taiwanés', N'NT$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'TZS', N'834', 2, N'Chelín tanzano', N'TSh', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'UAH', N'980', 2, N'Grivna', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'UGX', N'800', 0, N'Chelín ugandés', N'USh', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'USD', N'840', 2, N'Dólar estadounidense', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'USN', N'997', 2, N'Dólar estadounidense (Siguiente día)', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'UYI', N'940', 0, N'Peso en Unidades Indexadas (Uruguay)', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'UYU', N'858', 2, N'Peso uruguayo', N'$U', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'UZS', N'860', 2, N'Som uzbeko', N'U.S.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'VEF', N'937', 2, N'Bolívar', N'Bs.', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'VES7?', N'9287?', 2, N'Bolívar soberano', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'VND', N'704', 0, N'Dong vietnamita', N'?', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'VUV', N'548', 0, N'Vatu', N'VT', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'WST', N'882', 2, N'Tala', N'WS$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XAF', N'950', 0, N'Franco CFA de África Central', N'FCFA', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XAG', N'961', 0, N'Plata (una onza troy)', N'Ag', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XAU', N'959', 0, N'Oro (una onza troy)', N'Au', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XBA', N'955', 0, N'Unidad compuesta europea (EURCO) (Unidad del mercados de bonos)', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XBB', N'956', 0, N'Unidad Monetaria europea (E.M.U.-6) (Unidad del mercado de bonos)', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XBC', N'957', 0, N'Unidad europea de cuenta 9 (E.U.A.-9) (Unidad del mercado de bonos)', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XBD', N'958', 0, N'Unidad europea de cuenta 17 (E.U.A.-17) (Unidad del mercado de bonos)', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XCD', N'951', 2, N'Dólar del Caribe Oriental', N'$', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XDR', N'960', 0, N'Derechos especiales de giro', N'-', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XOF', N'952', 0, N'Franco CFA de África Occidental', N'F', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XPD', N'964', 0, N'Paladio (una onza troy)', N'Pd', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XPF', N'953', 0, N'Franco CFP', N'F', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XPT', N'962', 0, N'Platino (una onza troy)', N'PT', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XSU', N'994', 0, N'SUCRE', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XTS', N'963', 0, N'Reservado para pruebas', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XUA', N'965', 0, N'Unidad de cuenta BAD', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'XXX', N'999', 0, N'Sin divisa', '', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'YER', N'886', 2, N'Rial yemení', N'Rl', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ZAR', N'710', 2, N'Rand', N'R', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ZMW', N'967', 2, N'Kwacha zambiano', N'K', 0)
INSERT [dbo].[Moneda] ([CodigoMoneda], [NumeroMoneda], [Decimales], [Nombre], [Simbolo], [EsActivo]) VALUES (N'ZWL', N'932', 2, N'Dólar zimbabuense', '', 0)
